# Generated by Django 4.0.3 on 2023-03-07 20:30

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0004_techvo_alter_appointment_technician'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='technician',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='appoinments', to='service_rest.technician'),
        ),
        migrations.DeleteModel(
            name='TechVO',
        ),
    ]
